Subject: Re: outdated (put ...) exceptions for evaled file-local variables

From: Chong Yidong <[email-masked]>
Date: Tue, 05 Aug 2008 16:47:51 -0400

Thanks.  I've checked your patch (with minor modifications) into the CVS
trunk.